Package: ubiquity-slideshow-uruk
Version: 0.1
Architecture: all
Maintainer: URUK GNU/Linux
Installed-Size: 1964
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Provides: ubiquity-slideshow
Section: uruk
Priority: optional
Description: Ubiquity slideshow for URUK GNU/Linux
 A slideshow intended for the Ubiquity installer, designed as a quick
 introduction to URUK GNU/Linux.
